#pragma once

namespace modules
{
    namespace ingame
    {
        #define INGAME_NONE     -1
        #define INGAME_CONTINUAR 0
        #define INGAME_EIXIR     1

        void init();
        int loop();
    }
}
